WordPress.org

Ready to get started?Download WordPress

Forums

OpenMenu - The official plugin for OpenMenu
[resolved] [Plugin: Open Menu - The official plugin for Open Menu] "You do not have sufficient permissions (5 posts)

  1. Sparkdog
    Member
    Posted 3 years ago #

    When you try to get to the plugin's settings page, you get this error, "You do not have sufficient permissions to access this page." WP 3.0.3

  2. OpenMenu
    Member
    Plugin Author

    Posted 3 years ago #

    Do you get this error when using the left-sidebar menu item?

  3. Sparkdog
    Member
    Posted 3 years ago #

    No, just from the settings link from within the list of plugins.

    I've now found that I can get to the settings from the Plugins | Settings menu. I presume these are the same settings I would reach from the other link.

    Just to be as clear as possible: I can get to the plugin options from the "Open Menu" left hand menu, and to the settings from the "Settings | Open Menu" but the other settings link, the one in the list if plugins (titled "settings") still gives the error.

  4. OpenMenu
    Member
    Plugin Author

    Posted 3 years ago #

    Thank you. I've seen this issue before and will research why that link gives the error. Some resolution will come in the next release.

  5. OpenMenu
    Member
    Plugin Author

    Posted 3 years ago #

    For now we've removed the link there. It really wasn't needed since the Settings menu section contain an Open Menu item.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags